body {
    font-family: poppins;
    font-size: 14px;
}
.width_min {
    max-width: 300px;
    min-width: 200px;
}
table#example2 td h1, table#example2 td h2, table#example2 td h3, table#example2 td h4, table#example2 td h5, table#example2 td h6 {
    font-size: 14px !important;
}
th.width_extra {
    min-width: 280px !important;
}
#example2 .width_min {
    width: 90px !important;
    white-space: break-spaces !important;
}
#example2 .width_min p {
    width: 200px !important;
    white-space: break-spaces !important;
}
select.form-control option, select.form-control {
    text-transform: capitalize;
}
input[type = "file"] {
    font-size: 12px;
    padding-top: 6px;
    min-height: 38px;
}
.btn.royal {
    background: #f1f424;
    color: #000 !important;
}
.welcome_card_home a.btn:hover {
    background: #fff !important;
    color: #000;
}
table#example2 td a {
    white-space: nowrap;
    margin-bottom: 4px;
}
a {
    text-decoration: none !important;
}
#treeTable .tree ul {
    display: flex !important;
}
div#treeTable::-webkit-scrollbar {
    background: #dedede;
    height: 10px;
}
div#treeTable::-webkit-scrollbar-thumb {
    background: #9b9b9b;
}
li.nav-item {
    cursor: pointer;
}
.login-logo h4 {
    padding-top: 30px;
}
img.site_logo {
    max-width: 63%;
}

.small-box .inner {
    min-height: 170px;
    padding: 20px;
}
i.far.fa-circle.nav-icon {
    font-size: 13px !important;
    color: #343a40;
}
img.receipt-logo {
    width: 100%;
    max-width: 18%;
    padding: 10px;
    margin-bottom: 20px;
}
.add_btn {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.card-header.add_btn::after {
    content: unset;
}
.index_img {
    width: 75px;
    height: 70px;
}
.row.com_order {
    align-items: end;
}
th.sorting {
    white-space: nowrap;
}
.user-profile {
    display: flex;
    align-items: center;
    padding: 8px;
    background: #343a40;
}
.user-panel .info a {
    color: #efefdf;
}
ul.dropdown-menu {
    right: 0;
    left: unset;
    text-align: center;
    width: 280px;
    border-radius: 0;
    padding: 0;
}
ul.dropdown-menu img {
    width: 60px;
    height: 60px;
}
li.user-footer {
    display: flex;
    justify-content: space-between;
    padding: 10px;
    background: #f8f9fa;
}
li.user-footer a {
    font-size: 14px;
}
li.user-header {
    background: #343a40;
    padding: 20px;
}
.active {
    display: block;
}
li.user-header p {
    color: #efefef;
    display: grid;
    padding-top: 18px;
    margin-bottom: 0;
}
.inner.text-center p:last-child {
    margin-bottom: 0;
}
.info-box-content {
    color: #fff;
}
.inner-card {
    display: flex;
    justify-content: space-between;
}
.info-box {
    background-color: #28334a;
}
.info-box i {
    font-size: 20px;
}
ul.nav.nav-treeview {
    padding-left: 30px;
}
i.far.fa-circle.nav-icon {
    display: none;
}
.small-box .icon i {
    font-size: 30px !important;
}
h1, h2, h3, h4, h5, h6, p {
    text-shadow: 0px 0px .5px #2c2c2c;
}
.btn_row button {
    min-width: 100px !important;
}
.cus_card {
    background: #f7941d;
    color: #fff;
}
.cus_card2 {
    background: #28334aff;
    color: #fff;
}
.btn_row button {
    margin-right: 6px;
}
.btn_row {
    justify-content: center;
}
[class*=sidebar-dark-] {
    background-color: #28334aff !important;
}
.navbar-light .navbar-nav .nav-link {
    color: rgb(20 61 89) !important;
}
.btn:hover {
    background: #f7941d;
    border-color: #f7941d;
}
.btn {
    /*border-color: #28334a;*/
    /*background: #28334a;*/
}
.card-warning:not(.card-outline)>.card-header {
    background-color: #f7941d;
}
.card-warning:not(.card-outline)>.card-header h5.card-title {
    color: #fff;
}
.alert-info {
    color: red;
    background-color: #f9e7e7;
    border-color: #f9e7e7;
}
a.stretched-link {
    color: #f7941d;
}
.btn:focus {
    background: #f7941d !important;
    border-color: #f7941d !important;
}
.login-box .btn {
    background: #28334a;
    border-color: #28334a;
}
.login-box .btn:hover {
    background: #f7941d;
    border-color: #f7941d;
}
body.login-page .btn {
    background: #28334a;
    border-color: #28334a;
    color: #fff;
}
body.login-page .btn:hover {
    background: #f7941d;
    border-color: #f7941d;
}
.card-primary:not(.card-outline)>.card-header {
    background-color: #28334a;
}
.row.btn_row a {
    border-radius: 20px;
    min-width: 116px;
    padding: 6px;
    color: #fff;
    font-size: 13px;
    margin: 0 4px;
}
a.btn.btn-light.btn-sm.welBtn1 {
    background: #fd00d2;
    border-color: #fd00d2;
}
a.btn.btn-light.btn-sm.welBtn2 {
    background: #0400ff;
    border-color: #0400ff;
}
a.btn.btn-light.btn-sm.welBtn3 {
    background: #ff2828;
    border-color: #ff2828;
}
a.btn.btn-light.btn-sm.welBtn4 {
    background: #00bb00;
    border-color: #00bb00;
}
i.home_icon {
    border: 2px solid #fff;
    font-size: 16px;
    padding: 10px;
    border-radius: 30px;
    /*margin-bottom: 10px;*/
    width: 45px;
    height: 45px;
    padding-top: 13px;
    text-align: center;
    background: #fff;
    color: #28334a;
}
span.userIcon {
    display: block;
}
i.userImg {
    font-size: 25px;
    color: #fff;
    padding: 10px;
    border-radius: 100%;
    width: 50px;
    height: 50px;
    margin-bottom: 15px;
    line-height: 1.2em;
}
i.activeUser {
    background: #0b0;
}
i.inactiveUser {
    background: #ff0303;
}
.select2-container .select2-selection--single {
    height: 38px !important;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
    top: 6px !important;
}
.modal-body p {
    font-size: 15px;
    text-shadow: none;
    margin-bottom: 8px;
}
.modal-body span {
    font-weight: 600;
}
.welcome_card {
    width: 100%;
    height: 100vh;
    position: relative;
    display: flex;
    justify-content: center;
}
.welcome_card .col-md-12 {
    justify-content: center;
    display: flex;
}
.welcome_card .welcomeInnerCard {
    position: absolute;
    top: 100px;
    width: 60%;
    
}
.welcome_card img {
    width: 100%;
    max-width: 160px;
}
.welcome_card .welcomeInnerCard .cus_card {
    width: 70%;
    background: #ffd4a0;
    color: #000;
}
.welcome_card .btnlogin {
    display: block;
    text-align: center;
    padding-top: 30px;
}
a.btn.btn-sm.welBtn {
    background: #28334a;
    padding: 5px 18px;
    border-color: #28334a;
}
p.screenText {
    margin-bottom: 2px;
    font-size: 15px;
    letter-spacing: .5px;
}
.welcome_card .login-box-msg {
    color: #ff1010;
    text-shadow: 2px 1px 1px #171817;
    letter-spacing: .5px;
}
.welcome_card span.userIcon {
    padding-top: 30px;
}
span.text-color {
    color: #f7941d;
}
li.nav-item:first-child {
    border-top: 1px solid #747474;
}
li.nav-item {
    border-bottom: 1px solid #747474;
}
[class*=sidebar-dark] .user-panel {
    border-bottom: none;
}
li.nav-item p, li.nav-item i {
    /*text-shadow: 1px 1px 1px #ff2828;*/
    font-size: 15px;
    letter-spacing: .5px;
    color: #fff;
}
li.nav-item p:target, li.nav-item p:hover, li.nav-item p:focus {
    color: #f7941d;
}
li.nav-item i:hover, li.nav-item i:focus, li.nav-item i:target {
    color: #f7941d;
}
li.nav-item:hover, li.nav-item:focus, li.nav-item:target {
    color: #f7941d;
}
ul.navbar-nav .nav-item i {
    color: #28334a;
    text-shadow: none;
}
a.brand-link img.site_logo {
    /* padding: 10px; */
    max-width: 35%;
}
.user-panel .info {
    padding: 0;
    text-align: center;
}
.user-panel .info h6 {
    margin-bottom: 0;
}
.user-panel .image {
    padding-left: unset;
}
.sidebar .user-panel {
    justify-content: center;
}
.login-meta-data a {
  
    color: #0b88cb;
}

body.sidebar-mini.sidebar-collapse .info {
    display: none;
}
body.sidebar-mini.sidebar-collapse i.right.fas.fa-angle-left {
    display: none;
}
aside.main-sidebar.sidebar-dark-primary.elevation-4:hover i.right.fas.fa-angle-left {
    display: block !important;
}
aside.main-sidebar.sidebar-dark-primary.elevation-4:hover .sidebar-mini.sidebar-collapse .info {
    display: block !important;
}
.sidebar-mini.sidebar-collapse a.brand-link img.site_logo {
    padding: 4px;
    max-width: 100%;
}
.info-box-content.team {
    flex-direction: unset !important;
    justify-content: space-between;
    align-items: center;
    padding: 12px;
}
.info-box-content.team span {
    font-size: 18px;
}
.navbar-nav .nav-item {
    border: none !important;
}
.sidebar {
    padding: 0;
}
.mainBox {
    text-decoration: none;
    color: #fff;
    font-family: arial, verdana, tahoma;
    font-size: 14px;
    display: inline-block;
}
body .tree li a {
    border: none;
    padding: 4px 10px;
    text-decoration: none;
    color: #fff;
    font-size: 11px;
    letter-spacing: 0.04em;
    border-radius: 0;
}
span.boxLine i {
    font-size: 12px;
}
span.boxLine button:focus-visible {
    border: none;
    border-radius: 0;
    outline: none;
}
span.boxLine a {
    line-height: 1.2em;
}
span.boxLine button:hover, span.boxLine button:focus {
    background: #f7941d;
    border-color: transparent;
    border-radius: 0;
    color: #fff;
    outline: none;
    box-shadow: none;
}
span.boxLine {
    border: 1px solid #000;
    display: flex;
}
.mainBox button.btn {
    padding: 3px;
}
span.boxLine a:hover {
    border: none !important;
}
.tree ul li ul li:first-child {
    margin-left: -30px;
}
.leftCls:before {
    content: 'L';
    background: #28334a;
    display: flex;
    align-items: center;
    font-size: 12px;
    padding: 0 2px;
}
.rightCls:before {
    content: 'R';
    background: #28334a;
    display: flex;
    align-items: center;
    font-size: 12px;
    padding: 0 2px;
}

h6.poolback {
    background: red;
    display: inline-block;
    padding: 2px 10px;
    border-radius: 20px;
}

div#treeTable {
    overflow-x: scroll;
}
a.btn {
    font-size: 13px;
    padding: 2px 8px;
}
img.edit_img {
    width: 100%;
}



  
.login-box {
    width: 430px;
    margin: auto;
    padding: 26px 55px 51px 55px;
    background-color: #ffffff;
    border-radius: 11px;
  
   box-shadow: rgba(17, 17, 26, 0.1) 0px 4px 16px, rgba(17, 17, 26, 0.1) 0px 8px 24px, rgba(17, 17, 26, 0.1) 0px 16px 56px;
}
  
  
  .cus_card2 {
    background: #28334aff;
    color: #fff;
    padding: 2px;
    font-size: 16px;
    font-weight: 400;
    border-radius: 6px;
}
table td h1,table td h2,table td h3,table td h4,table td h5,table td h6 {
    font-size: 13px;
}

/* Pagination */
.pagination {
    display: flex;
    justify-content: center; 
    margin-top: 20px;
}
.pagination a, .pagination strong {
    margin: 6px;
}

@media only screen and (max-width: 767px){
.small-box .inner {
    min-height: unset;
    padding: 20px 10px;
}
.btn_row {
    display: block;
}
.btn_row a {
    margin-bottom: 10px !important;
}
.btn_row button {
    width: 130px !important;
    margin-bottom: 10px;
}
.welcome_card .cus_card {
    width: 100% !important;
}
.welcome_card .welcomeInnerCard {
    width: 94%;
    top: 50px;
}
#treeTable .tree ul {
    display: flex !important;
}
body .tree {
    display: unset !important;
}
.container-fluid.mobspace .card-body {
    /*padding-left: 0;*/
    /*padding-right: 0;*/
}
.container-fluid.mobspace {
    padding-left: 0;
    padding-right: 0;
}
}


@media only screen and (min-width: 768px) and (max-width: 1024px){
    .welcome_card .cus_card {
    width: 100% !important;
}
.welcome_card .welcomeInnerCard {
    width: 70%;
    /*top: 300px;*/
}
}

@media only screen and (min-width: 1024px) {
i.home_icon {
    font-size: 18px;
    width: 45px;
    height: 45px;
}
}

@media (max-width: 576px){
.login-box, .register-box {
   
    width: 90% !important; 
}}